Phalcon not support PHP7?

Configuration environment´╝Ü CentOS 6.5 PHP 7 Phalcon 2.0.9 When load phalcon.so, report the error below:

NOTICE: PHP message: PHP Warning: PHP Startup: Unable to load dynamic library '/usr/local/php-7.0.0/lib/php/extensions/no-debug-non-zts-20151012/phalcon.so' - /usr/local/php-7.0.0/lib/php/extensions/no-debug-non-zts-20151012/phalcon.so: undefined symbol: zvalusedfor_init in Unknown on line 0

I want to ask Phalcon official, Phalcon not support PHP7 now? If no, when can it support PHP7? Thanks very much for your answer!